Bug 12070 - Execution on internal tomcat server stalls on second access
Execution on internal tomcat server stalls on second access
Status: CLOSED FIXED
Product: javaee
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P1 (vote)
: 3.x
Assigned To: issues@javaee
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-10 00:40 UTC by jhoffman
Modified: 2003-07-02 08:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Thread dump from the runide window while tomcat server execution is stalled (19.64 KB, text/plain)
2001-05-10 00:42 UTC, jhoffman
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jhoffman 2001-05-10 00:40:31 UTC
I am executing my demo web application on the internal tomcat.  After clicking 
on either "Execute" or "Execute (Force Reload)", the application displays the 
welcome file in the browser, clicking on any link from the welcome window 
that accesses a JSP or Servlet causes the server to "stall". This bug occurs 
with either the internal ICE Browser or with an external browser--Netscape or 
Internet Explorer. 
No error messages or exceptions are thrown, and the HTTP Monitor does not show 
the request.
Comment 1 jhoffman 2001-05-10 00:42:54 UTC
Created attachment 1337 [details]
Thread dump from the runide window while tomcat server execution is stalled
Comment 2 Petr Jiricka 2001-05-11 15:04:49 UTC
Fixed on 11-May-2001
Comment 3 Jason Rush 2001-06-14 02:13:59 UTC
Verified on 6/13/01.
Comment 4 Quality Engineering 2003-07-02 08:29:27 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo